/* aquí comienza INICIO */

img {
    width: auto;
    
}

li {
    list-style: none;
    /*font-size: 1.3rem;
    color: rgb(68, 0, 255);*/
    
        
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 300px));
    background-color: #ffffff;
    border-radius: 10px;
    border: 0px solid #000000;
    justify-content: center;
    gap: 10px;
    max-width: 1250px;
}

.grid-container-2 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 610px));
    background-color: #ffffff;
    border-radius: 10px;
    border: 0px solid #000000;
    justify-content: center;
    gap: 10px;
    max-width: 1250px;  
}

.grid-container-3 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 400px));
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    border: 0px solid #000000;
    justify-content: center;
    gap: 10px;
    max-width: 1250px;   
}

.grid-item {
    /*display: flex;*/
    padding: 10px;
    border: 1px solid #386cff;
    border-radius: 10px;
    background-color: rgba(142, 189, 35, 0.1);
    text-align: justify;
    margin-top: 2em;   
}

.grid-item-central {
    /*grid-column: 1 / 3;
    display: flex;*/
    padding: 10px;
    margin: 10px;
    border: 0px solid black;
    border-radius: 10px;
    background-color: rgba(0, 141, 212, 0.1);
    text-align: justify;
    
}

.grid-item-bajo {
    /*grid-column: 3 / 5;
    display: flex;*/
    padding: 10px;
    border: 0px solid black;
    border-radius: 10px;
    background-color: #ffffff;
    text-align: justify;
    margin: 10px;
    
}

.titulo {
    color: rgb(247, 184, 12);
    font-size: 1.5em;
    text-align: center;
    
}

.centra-images {
    text-align: center;
     
}
/* aquí TERMINA INICIO */


/* aquí COMIENZA LOGOS EMPRESAS */

.grid-container-logos {
    display: grid;
    grid-template-columns: repeat(auto-fit, 350px);
    background-color: #fff;
    justify-content: center;
  	align-items: center;
    gap: 15px;

}

.grid-item-logos {
    padding: 10px;
    border: 0px solid #386cff;
    border-radius: 10px;
    background-color: #fff);
    text-align: center;
    margin-top: 2em;   
    align-content: center;
}

/* aquí TERMINA LOGOS EMPRESAS */

/* aquí COMIENZA efecto titulos */

.titulo-gra2 {
    width: auto;
    height: auto;
    font-size: 1.5rem;
    color:#000133;
    background-image: linear-gradient(to left, #f9f90860 , #f9bd0880);
    border-radius: 10px;
    text-align: center;
    grid-template-rows: auto;
    padding: 5px;
  	box-shadow: 4px 6px rgba(0, 0, 0, 0.1);
}

/* aquí TERMINA efecto titulos */

/* aquí COMIENZA Productos */


.grid-item-productos {
    display: flex;
    flex-flow: row wrap;
    padding: 10px;
    margin: 10px;
    border: 0px solid black;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.1);
    text-align: justify;
    justify-content: center;
    max-width: 1250px;

    
}

.descripcion {
    background-color: rgba(238, 243, 226, 0.4);
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
  	list-style: none;
   
    
}

.otras-obras {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
  	list-style: none;
    font-size: 1.3rem;
    
}

.descripcion-banner {
    display: flex;
    justify-content: center;
    background-color: rgba(238, 243, 226, 0.4);
    padding: 20px;
    margin: 250px;
    border-radius: 10px;
  	
}

/* aquí TERMINA Productos */